Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:25:48 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    I ve just purchased a couch and its springs started to squeak on the 1st week , I have bought 2 of them and the problem appeared in only one           05:11 PM, 04th Mar                     User                    My number is 97276031           05:11 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:12 PM, 04th Mar                     User                    Hi mohamed           05:13 PM, 04th Mar                     User                    I ve just purchased a couch and its springs started to squeak on the 1st week , I have bought 2 of them and the problem appeared in only one           05:13 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:13 PM, 04th Mar                     User                    Just a sec           05:14 PM, 04th Mar                     User                    Can you open the share           05:17 PM, 04th Mar                     User                    I have the receipt and I dont know the order number           05:17 PM, 04th Mar                     User                    I bought it from the store           05:17 PM, 04th Mar                     User                    Avenues           05:17 PM, 04th Mar                   Mohammad                   it was store purchase ?           05:18 PM, 04th Mar                     User                    Yes           05:19 PM, 04th Mar                   Mohammad                   Then we suggest you to kindly please visit the store and tell your concern           05:20 PM, 04th Mar                   Mohammad                   they will surely help you out in this           05:20 PM, 04th Mar                   Mohammad                   as the purchase is from store           05:20 PM, 04th Mar                     User                    No customer care number?           05:21 PM, 04th Mar                     User                    I have to go all the way to the store           05:21 PM, 04th Mar                   Mohammad                   you can call then also you will be asked to visit the store           05:23 PM, 04th Mar                   Mohammad                   as the pourchase is offline           05:23 PM, 04th Mar                   Mohammad                   purchase*           05:23 PM, 04th Mar                     User                    Thank you Mohamed           05:24 PM, 04th Mar                   Mohammad                   welcome           05:25 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189429